# Uses of Class
org.eclipse.nebula.jface.gridviewer.GridTableViewer

Packages that use GridTableViewer
Package
Description
org.eclipse.nebula.jface.gridviewer

## Uses of GridTableViewer in org.eclipse.nebula.jface.gridviewer

Methods in org.eclipse.nebula.jface.gridviewer with parameters of type GridTableViewer
Modifier and Type
Method
Description
`static void`
GridViewerEditor.`create(GridTableViewer viewer, ColumnViewerEditorActivationStrategy editorActivationStrategy, int feature)`
FIXME
Constructors in org.eclipse.nebula.jface.gridviewer with parameters of type GridTableViewer
Modifier
Constructor
Description
``
`GridViewerColumn(GridTableViewer viewer, int style)`
Create a new column in the `GridTableViewer`
``
`GridViewerColumn(GridTableViewer viewer, int style, int index)`
Create a new column in the `GridTableViewer`
``
`GridViewerColumn(GridTableViewer viewer, GridColumn column)`